<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Hilda van Stockum, 1908-</title>
  </titleInfo>
  <name type="personal">
    <namePart>G.M.A.</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>Book</typeOfResource>
  <genre type="formatType">Book Chapter</genre>
  <genre type="format">Non-fiction</genre>
  <genre type="primaryGenre">Biography</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <relatedItem type="host">
    <titleInfo>
      <title>Catholic Authors</title>
      <subTitle>Contemporary Biographical Sketches, 1930-1947</subTitle>
    </titleInfo>
    <name type="personal">
      <namePart>Hoehn, Matthew</namePart>
      <role>
        <roleTerm authority="marcrelator" type="text">Editor</roleTerm>
      </role>
    </name>
    <originInfo>
      <place>
        <placeTerm type="text">Newark, NJ</placeTerm>
      </place>
      <publisher>St. Mary’s Abbey</publisher>
      <dateIssued keyDate="yes">1952</dateIssued>
      <issuance>monographic</issuance>
    </originInfo>
  </relatedItem>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/" target="_blank"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
    <recordContentSource>ceww</recordContentSource>
  </recordInfo>
</mods>